Version 2

Updated Dec 13, 2016

Version two will be breaking changes that can't be made in current updates, either because they change undefined behaviour (that might be relied on), or they change internals (again -that might be relied on).

The biggest breaking change will be dropping support for obsolete browsers. Where compatibility can be kept it will be, but it will always be possible to support older browsers via the use of forcefeeding strings, and judicious use of polyfills - the onus will be on the coder to decide if they need to support them however.

No results.